{
    "dc_identifier": "nl.gm0873.2c.2016.6701042-15",
    "dc_title": "Opinieraad Samenleving 2016-02-03 - Raadsinformatienota Jaarverslag en jaarrekening 2014 Stichting SOM",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Woensdrecht op 2016-02-03. Onderdeel: Raadsinformatienota Jaarverslag en jaarrekening 2014 Stichting SOM.",
    "dc_source": "https://woensdrecht.bestuurlijkeinformatie.nl/Agenda/Index/08203e3b-b0ca-4ab1-ab5a-7e5aeb9befc7",
    "dc_publisher": "gm0873",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2016-02-03",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Woensdrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Woensdrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "84",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0873.2c.2016.6701042-15",
    "dc_externalIdentifier": "6701098",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-02-03",
    "foi_meetingNumber": "6701042",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "5.13",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0873.2c.2016.6701042-15.doc.1",
            "dc_title": "2015.46839 raadsinformatienota jaarverslag en jaarrekening 2014 st. SOM.docx",
            "foi_fileName": "2015.46839%20raadsinformatienota%20jaarverslag%20en%20jaarrekening%202014%20st.%20SOM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=1f8a6073-233b-49bb-b765-707d5fd83627"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2016.6701042-15.doc.2",
            "dc_title": "Jaarverslag en Jaarrekening 2014 St. SOM.pdf",
            "foi_fileName": "Jaarverslag%20en%20Jaarrekening%202014%20St.%20SOM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=c4f80f03-9e51-4872-a1a9-5dc4a8ae853c"
        }
    ]
}